BrlAPI 0.8

Data Fields
brlapi_expandedKeyCode_t Struct Reference
Reading key presses

`#include <brlapi.h>`

## Data Fields
unsigned int | type
unsigned int | command
unsigned int | argument
unsigned int | flags

## Detailed Description

Structure holding the components of a key code as returned by brlapi_expandKeyCode()

## Field Documentation

## ◆ argument

unsigned int brlapi_expandedKeyCode_t::argument

the argument value

## ◆ command

unsigned int brlapi_expandedKeyCode_t::command

the command value

## ◆ flags

unsigned int brlapi_expandedKeyCode_t::flags

the flags value

## ◆ type

unsigned int brlapi_expandedKeyCode_t::type

the type value

The documentation for this struct was generated from the following file:

- brlapi.h